lirc lässt sich auf PI3 mit Libreelec nicht installieren

  • Hallo,
    eigentlich ist die Antwort in deinem Bild. Das Paket apt-get ist nicht auf deinem Pi nicht vorhanden. Du sollst laut dem Tip das XBMC Addonbrowser verwenden.
    PS: vielleicht nächstes mal erst nach dem Fehler googlen http://www.google.de